#!/bin/bash
set -e

docker run -it \
  -v "/storage/app/EWS_prod/code:/storage/app/EWS_prod/code" \
  -v "/storage/app/EWS_prod/regions:/storage/app/EWS_prod/regions" \
  -v "/storage/app/EWS_prod/envs/credentials:/storage/app/EWS_prod/envs/credentials" \
  -v "/storage/sftp:/storage/sftp" \
  -v "/storage/webdata:/storage/moved" \
  -p "587:587" \
  -w "/storage/app/EWS_prod/code" \
  --name ews_runner \
  lb584/ews_coordinator

echo "launched"
